{
    "filters": [],
    "entries": [
		{
            "id": "kill_monster",
            "audio_events": [
                {
                    "queue_only_on_empty": true,
                    "queue_while_audio_playing": false,
                    "audio_event": "",
                    "chance": 1,
                    "priority": 4,
                    "max_raid_occurrences": 0,
                    "max_town_visit_occurrences": 0,
                    "max_campaign_occurrences": 0,
                    "filter": "",
                    "check_all_tags": true,
                    "tags": ["A_summon"]
                },
                {                    
				    "queue_only_on_empty": true,
                    "queue_while_audio_playing": false,
                    "audio_event": "",
                    "chance": 1,
                    "priority": 4,
                    "max_raid_occurrences": 0,
                    "max_town_visit_occurrences": 0,
                    "max_campaign_occurrences": 0,
                    "filter": "",
                    "check_all_tags": true,
                    "tags": ["aa_Battle_Start"]
                },
                {
				    "queue_only_on_empty": true,
                    "queue_while_audio_playing": false,
                    "audio_event": "",
                    "chance": 1,
                    "priority": 4,
                    "max_raid_occurrences": 0,
                    "max_town_visit_occurrences": 0,
                    "max_campaign_occurrences": 0,
                    "filter": "",
                    "check_all_tags": true,
                    "tags": ["aa_Battle_Start_Trinkets"]
                },
                {				
                    "queue_only_on_empty": true,
                    "queue_while_audio_playing": false,
                    "audio_event": "",
                    "chance": 1,
                    "priority": 4,
                    "max_raid_occurrences": 0,
                    "max_town_visit_occurrences": 0,
                    "max_campaign_occurrences": 0,
                    "filter": "",
                    "check_all_tags": true,
                    "tags": ["A_Tri_size0"]
                },
                {	
                    "queue_only_on_empty": true,
                    "queue_while_audio_playing": false,
                    "audio_event": "",
                    "chance": 1,
                    "priority": 4,
                    "max_raid_occurrences": 0,
                    "max_town_visit_occurrences": 0,
                    "max_campaign_occurrences": 0,
                    "filter": "",
                    "check_all_tags": true,
                    "tags": ["TX_ADSize0"]
                },
                {
                    "queue_only_on_empty": true,
                    "queue_while_audio_playing": false,
                    "audio_event": "",
                    "chance": 1,
                    "priority": 4,
                    "max_raid_occurrences": 0,
                    "max_town_visit_occurrences": 0,
                    "max_campaign_occurrences": 0,
                    "filter": "",
                    "check_all_tags": true,
                    "tags": ["Light_Dust"]
                },
                {		
                    "queue_only_on_empty": true,
                    "queue_while_audio_playing": false,
                    "audio_event": "",
                    "chance": 1,
                    "priority": 4,
                    "max_raid_occurrences": 0,
                    "max_town_visit_occurrences": 0,
                    "max_campaign_occurrences": 0,
                    "filter": "",
                    "check_all_tags": true,
                    "tags": ["Starwarder_loot"]
                },
                {				
                    "queue_only_on_empty": true,
                    "queue_while_audio_playing": false,
                    "audio_event": "",
                    "chance": 1,
                    "priority": 4,
                    "max_raid_occurrences": 0,
                    "max_town_visit_occurrences": 0,
                    "max_campaign_occurrences": 0,
                    "filter": "",
                    "check_all_tags": true,
                    "tags": ["immortal_witch_mode"]
                },
                {				
                }
            ]
        }
    ]
}